py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/8.10.0/i386/jigdo-cd/debian-8.10.0-i386-netinst.jigdo
iso_checksum: fd3873947459f772e592927c4fb99e429bf1d302
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x86
os_version: 8.10.0
os_guest: debian8Guest
